page-home {

}
ion-header .toolbar-title{
    color: black;
}
.bar-button{
    color: black;
}
.tienda{
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
    height: 30px;
    background-color: #323232;
    color: #ffffff;
    display: flex;
    align-items: center;
    font-size: 13px;
    font-weight: 400;
}
ion-item .toolbar-title{
    color: white;
    font-size: 23px;
    background:#89d0eb;
}
.logo1{
    float: right;
    margin-right: 10px;
}
.logocontenedor .toolbar-content {
    display: flex !important;
}
.logocontenedor img{
    margin: auto !important;
}

.user-name {
    display: flex;
    flex-direction: column;
}